<!DOCTYPE html>
<html>


<head>
    <meta charset="utf-8">
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Abu Dhabi Ports</title>
    <link href="./assets/assets/css/styles.css" rel="stylesheet">
    <select>
        <option>English</option>
        <option>Arabic</option>
    </select>
</head>

<body>
    <table class="main-table" cellspacing="0">
        <tr class="header">
            <td colspan="3">
                <img class="logo" src="./assets/assets/images/logo.svg" alt="">
            </td>
        </tr>
        <tr>
            <td colspan="3" class="menu-wrapper">
                <ul class="app-menu-horizontal">
                    <li><a href="index.html">Home</a></li>
                    <li>
                        <a href="aboutus.html">About Us</a>
                    </li>
                    <li>
                        <a href="ourservices.html">Our Services</a>
                    </li>
                    <li>
                        <a href="./contactus.html">Contact Us</a>
                    </li>
                    <li>
                        <a href="gallery.html">Gallery</a>
                    </li>
                </ul>
            </td>
        </tr>
        <tr>
            <td class="table-aside">

            </td>
            <td class="main-content">
                <h1>Please Fill The Form </h1>
                <form action="">
                    <div class="row">
                        <div class="col form-group">
                            <label for="">First Name</label>
                            <input type="text" placeholder="Enter First Name">
                        </div>
                        <div class="col form-group">
                            <label for="">Last Name</label>
                            <input type="text" placeholder="Enter Last Name">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col form-group">
                            <label for="">Contact Number</label>
                            <input type="text" placeholder="05x-xxxxxxx">
                        </div>
                        <div class="col form-group">
                            <label for="">Email Address</label>
                            <input type="text" placeholder="Enter Email Address">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col form-group">
                            <label for="">Message</label>
                            <textarea name="" id="" cols="30" rows="10"></textarea>
                        </div>
                        <div>
                        <input type="checkbox" id="terms" name="terms" value="I accept">
                        <label for="terms"> I accept terms and conditions</label>
                
                        <input type="submit" value="Submit">
                        </form>
                    </div>
                </form>
            </td>
            <td class="table-aside">Right</td>
        </tr>
        <tr class="footer">
            <td colspan="3">Copyright © 2021 Abu Dhabi Ports. All Rights Reserved.</td>
        </tr>
    </table>


</body>

</html>